#top_container, .shots_container, .info_container {
	border:none;
	background-color:transparent;
	margin:15px;
	padding-top:20px;
	margin-top:0px;
	width:768px;
}

#top_container {
    margin:0px auto 15px auto;
}

#counter {
	position: absolute;
	top: 1px;
	left: 1px;
	visibility: hidden;
}

.tabs_area {
	margin:5px auto;
	width:600px;
}

.tabs_area a, .tabs_area span {
	white-space: nowrap;
}

.preview_area {
	margin:5px auto;
	width:100%;
}

.preview_area iframe,object {
	width:100%;
}

.shot_area {
	width:100%;
}

*.buy_cart_area a, *.buy_customize_area a {
	text-decoration:none;
	padding:2px;
	font-weight:bold;
	font-size:11px;
	line-height:17px;
}

.buy_customize_area {
	text-align:right;
}

.shots_container {
	margin:0px;
	padding:0px;
	width:433px;
}

.info_container {
	margin:0px;
	padding:0px;
	width:305px;
}

.templ_type_container {
	font-size:11px;
	font-weight:bold;
}

.buy_cart_area {
	margin-top:10px;
	margin-bottom:10px;
	
}

.buy_cart_area table {
	padding:0px;
	margin:0px;
	width:100%;
	border-spacing:0px;
}


.buy_cart_area table td {
	height:100%;
	padding:2px;
	margin:0px;
	text-align:center;
}

td.right_button {
	border:none;
}


.optional_area {
	margin:10px 0px;
}

.optional_area table td{
	vertical-align:middle;
}
.optional_area span,.optional_area span.title {
	text-align:left;
}

.optional_area table td a {
	text-align:left;
	text-decoration:underline;
}

.optional_area img {
	border:none;
}

.price_area {
	font-weight:bold;
	text-align:center;
}

.templateinfo_area {
	padding:15px;
}
.templateinfo_area * {
	font-size:11px;
}
